Форум

Cannot Setup Old Wine Version For Virtual Drive

Автор Replies
trymeout Tuesday 25 June 2019 at 22:47
trymeoutAnonymous

When I create virtual drive and want to install a certain version of Wine, only newer versions of Wine work. When I try to install older versions of Wine that are under 3.0, the "Wine Is Configuring..." window that appears before it asks you to select the install file appears with no width in the window. It looks like a thin line that appears and it gets stuck on that step. Am I doing something wrong?

 

I am using Linux Mint 19.1

booman Tuesday 2 July 2019 at 23:10
booman

What version of PlayOnLinux are you using?

I had similar problems with PlayOnLinux 4.2.12 and installing Wine or creating shortcuts.  It would just hang.

Make sure to download and install PlayOnLinux 4.3.4 and then re-download the versions of Wine you want to use.


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
Oleron Sunday 28 July 2019 at 21:14
OleronAnonymous

Same distro here, same issue. Whenever PoL gets to the download Wine version part, it hangs with no progress. I've even ditched the channel version and updated to the latest 4.3.4, and the behavior is identical.

 

Wait! Never mind, looks like the download is working now...upgrading may be OP's problem.

Edited by Oleron

booman Monday 29 July 2019 at 18:18
booman

Awesome!

Yeah, when initially opening the Wine Manager, it takes about a whole minute to sync up the list.  Its a HUGE list of supported versions of Wine


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
Вы находитесь здесь: Index > PlayOnLinux > Cannot Setup Old Wine Version For Virtual Drive